<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Game Template</title>
    <div class="Header">
        <img src="images/goto.jpg" width="170" height="140" hspace="10"/>
        Место для вашей рекламы(по всем вопросом : 8-800-555-35-35)
        <img src="images/gena.jpg" width="170" height="125" hspace="" vspace="15"/>
        <img src="images/pony.gif" width="150" height="120" hspace="" vspace="15"/>
        <img src="images/gena.jpg" width="170" height="125" hspace="" vspace="15"/>
        <img src="images/jj.png" width="140" height="125" hspace="20" vspace="15"/>
    </div>
    <!--<h1 align="center"> It's a game </h1>-->
    <script src="dist/bundle.js"></script>
    </head>
<body>
<div id="main" style="z-index: 9999"></div>
</body>
</html>